RubyGems Navigation menu

vcap_logging 0.1.4

This provides a minimal logging gem to be used across CF components

Gemfile
          gem 'vcap_logging', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install vcap_logging
  
  
  
  
  
  
  

Total downloads 3,426

For this version 3,426

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - February 3, 2012 (15 KB)

Runtime Dependencies:

Development Dependencies: